RubyGems Navigation menu

comfy_carousel 0.0.3

ComfyCarousel is a carousel engine for Rails 3.1+ apps (and ComfortableMexicanSofa)

Gemfile
          gem 'comfy_carousel', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install comfy_carousel
  
  
  
  
  
  
  

Authors:

  • Oleg Khabarov, The Working Group Inc.

Owners:

2b94109d2599744a6fd3892c2ab33bec

GBH

Total downloads 5,161

For this version 1,459

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 8, 2012 (31 KB)
  2. 0.0.2 - February 7, 2012 (31 KB)
  3. 0.0.1 - February 7, 2012 (30.5 KB)
  4. 0.0.0 - February 6, 2012 (21 KB)